﻿.indiv-data-table > thead > .table-filterbar {
    min-height: 20px;
    background-color: #eee;
}

.indiv-data-table .table-button {
    float: right;
    border: none;
    background: white;
    padding-bottom: 0px;
    color: lightgray;
}

.indiv-data-table .table-button:hover {
    color: gray;
}